Jump to content

Load mais alto com ea4


Recommended Posts

Os colegas tem notado alguma diferença no load dos servidores com o Easy Apache4?

Aqui alguns servidores que foram atualizados do EA3 para EA4 ou novas instalações do cPanel com EA4, tiveram um aumento de load de até 2, as vezes até certas instabilidades e quedas do Apache. Coincidência ou não, voltar para o EA3 ou novas instalações com o EA3 não tem apresentado problemas.

Reparei que isso esta ocorrendo com VPS KVM e OpenVZ, já em dedicado não apresentou esse problema.

Link to comment
Share on other sites

6 minutos atrás, MarksEliel disse:

Aqui estava assim tbm, ativei o php fpm para as contas e melhorou bastante de 5.3 caiu pra 1.2

Aqui usamos EA4 com suphp e cloud linux com  LSAPI  sem ativar o php fpm e o load está razoável até.

 

31 minutos atrás, Anger disse:

EA4 é um lixo.

Dá uma otimizada no MySQL e instala o LSAPI (tem que ter o cloudlinux) para ler o PHP que vai reduzir a carga bastante.

 

Eu amo o EA4 eu tamb n gostei no inicio mas depois que se adaptamos a ele ficou mt bom *-*

Link to comment
Share on other sites

37 minutos atrás, Anger disse:

EA4 é um lixo.

Dá uma otimizada no MySQL e instala o LSAPI (tem que ter o cloudlinux) para ler o PHP que vai reduzir a carga bastante.

 

Caraca, aonde que EA4 é um lixo? rsrs Pode haver algumas incompatibilidade mas a Performance é bem mais top, nem se compara com o antigo EA3.

Link to comment
Share on other sites

1 minuto atrás, Jorge Marcelino disse:

Não tem comparação, mudou da água para o vinho. Acho que o pessoal está usando o seletor de PHP do CL junto com o Multi PHP do cPanel, ai o usuário acaba ficando como "nobody" e o cloudlinux não faz efeito nas limitações.

Aqui nos desativamos o Multi PHP e o Multi PHP ini Editor, deixamos apenas o do CL, acredito que todos que utilizam do CL deveriam seguir o mesmo padrão.

Link to comment
Share on other sites

1 minuto atrás, Fernando Ferenz disse:

Aqui nos desativamos o Multi PHP e o Multi PHP ini Editor, deixamos apenas o do CL, acredito que todos que utilizam do CL deveriam seguir o mesmo padrão.

Vocês só precisam saber uma coisa, se você escolher em multi PHP qualquer versão, exceto herdar - o seletor PHP do CL não vai funcionar, o multi php do cPanel vai funcionar em seu lugar. Se herdar a versão, e for escolhida - então o seletor PHP do CL começa a funcionar.

Mais sobre a integração do seletor de PHP com o Multi PHP do cPanel aqui:
Http://docs.cloudlinux.com/index.html?php_selector_cpanel.html

Experimente configurar o PHP usando este guia e vai perceber que cada usuário terá sua limitação normalmente, sem ficar como "Nobody", principalmente se migrou de sevridor.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...